<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-06 16:37:13.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2019-03-06 16:37:13.0-->
  <string custom_certify_picture="/product/special_cust/KSA-L29/hw/spcseas/media/KSA-L29.png"/>
</resources>
